CREATE TABLE CRST_GL_PERIODS_MAP
(
  PERIOD_SET_NAME         VARCHAR2(15 BYTE),
  PERIOD_NAME             VARCHAR2(15 BYTE),
  PERIOD_TYPE             VARCHAR2(15 BYTE),
  PERIOD_YEAR             NUMBER(15),
  PERIOD_NUM              NUMBER(15),
  PERIOD_SET_NAME_N       VARCHAR2(15 BYTE),
  PERIOD_NAME_N           VARCHAR2(15 BYTE),
  PERIOD_TYPE_N           VARCHAR2(15 BYTE),
  PERIOD_YEAR_N           NUMBER(15),
  PERIOD_NUM_N            NUMBER(15)
);
